/* Nawigacja */

#navigation {
	color: #a0a0a0;
	font-size: 11px;
	padding: 0 0 10px 0;
}

#navigation a {
	color: #b86c6c;
}


/* Banery reklamowe */

div.advImageContent {
	text-align: center;
}

div.advImagePlaceholder {
	display: none;
}

/* Logowanie */
#loginForm {
	margin: 10px 0;
}

#loginForm .error p {
	color: #ff0000;
	font-size: 11px;
	font-weight: bold;
}

#loginForm input[type="text"], #loginForm input[type="password"] {
	width: 180px;
}

#loginForm .submit {
	margin-left: 100px;
	margin-bottom: 10px;
}


#loginForm input[type="text"], #loginForm input[type="password"], #loginForm textarea {
	background: #f8f8f8;
	border: 1px solid #bdbdbd;
	margin: 3px 0 5px 0;
	padding: 3px 3px;
}

#loginForm input[type="submit"] {
	background: #a43965;
	color: #ffffff;
	border: 0;
	padding: 4px 10px;
	margin: 5px 0;
	font-size: 11px;
	text-transform: lowercase;
	cursor: pointer;
}

#loginForm label {
	font-size: 11px;
	color: #3c3c3c;
	display: block;
}
